<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <EditText
        android:id="@+id/textCopy"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:hint="Enter text"/>
        
    <LinearLayout 
 		android:layout_height="wrap_content" 
 		android:layout_width="match_parent">	
        <Button 
        	android:id="@+id/bCopy" 
        	android:layout_height="wrap_content" 
        	android:text="Copy" 
        	android:layout_width="fill_parent"
        	android:layout_weight="1"/>
        <Button 
        	android:id="@+id/bPaste" 
        	android:layout_height="wrap_content" 
        	android:layout_width="fill_parent" 
        	android:fadeScrollbars="false" 
        	android:layout_weight="1" android:text="Paste"/>
    </LinearLayout>
    
    <TextView
        android:id="@+id/textPaste"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:textStyle="bold"/>
        
</LinearLayout>